body{/*font-family: 'SimHei'*/}
.am-container{background: transparent}
.content{width: 1116px;margin: 0 auto;background: #f8f8f8;border-bottom:9px solid #05a0b2;margin-bottom: 100px;margin-top: 100px;padding-bottom: 100px }
.title{height: 42px;line-height: 42px;background: url(../../images/title-bg.png) no-repeat center;;font-weight: bold;color: white;text-align: center;font-style:italic;font-size: 30px}
.title-first{position: relative;top: -42px}


.am-gotop-fixed {
    position: fixed;
    right: 10px;
    bottom: 100px;
    z-index: 1010;
    opacity: 0;
    width: 50px;
    min-height: 50px;
    overflow: hidden;
    border-radius: 0;
    text-align: center;
}
@keyframes myfirst
{
    from {left: 0;}
    to {left:100%;}
}
/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){

}
@media screen and (min-width:320px) and (max-width:479px){


}
@media screen and (min-width:480px) and (max-width:539px){


}
@media screen and (min-width:540px) and (max-width:639px){


}
@media screen and (min-width:640px) and (max-width:719px){


}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }